
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《大数据分析原理与实践》——2.3　推断统计 / iVAN</title>

    <meta name="description" content="《大数据分析原理与实践》——2.3　推断统计 2.3 推断统计 推断统计是研究如何利用样本数据来推断总体特征的统计方法,其目的是利用问题的基本假定及包含在观测数据中的信息,做出尽量精确和可靠的结论.基本特征是其依据的条件中包含带随机性的观测数据.以随机现象为研究对象的概率论是统计推断的理论基础.它包含两个内容:参数估计,即利用样本信息推断总体特征,例如某一群人的视力构成一个总体,通常认为视力是服从正态分布的,但不知道这个总体的均值,随机抽部分人,测得视力的值,用这些数据来估计这群人的平均视力:假设检验,即利用样本信息判断对总体的假设是否成立">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《大数据分析原理与实践》——2.3　推断统计</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>2.3　推断统计</h3>
<p>推断统计是研究如何利用样本数据来推断总体特征的统计方法，其目的是利用问题的基本假定及包含在观测数据中的信息，做出尽量精确和可靠的结论。基本特征是其依据的条件中包含带随机性的观测数据。以随机现象为研究对象的概率论是统计推断的理论基础。它包含两个内容：参数估计，即利用样本信息推断总体特征，例如某一群人的视力构成一个总体，通常认为视力是服从正态分布的，但不知道这个总体的均值，随机抽部分人，测得视力的值，用这些数据来估计这群人的平均视力；假设检验，即利用样本信息判断对总体的假设是否成立。例如，若感兴趣的问题是“平均视力是否超过4.8”，就需要通过样本检验此命题是否成立。</p>
<h3>2.3.1　参数估计</h3>
<p>实际问题中，所研究的总体分布类型往往是已知的，但是要依赖于一个或者几个未知的参数。这时，求总体分布的问题就归结成了求一个或者几个未知参数的问题，这就是所谓的参数估计。</p>
<p>例如，一款电灯的使用寿命X是一个随机变量，我们由实际的经验知道X服从正态分布N(μ，σ2)。要想了解这款电灯的实际性能，我们就需要估计出μ和σ2值。又如，一段时间内某个商场的客流量可以用泊松分布来刻画，那么若想知道一定的时间间隔内经过的人数为k的概率，就要估计参数λ的值。</p>
<p>因而，在总体分布已知的情况下进行参数估计是推断统计的重要内容。有些实际问题中人们不关心总体分布的形式，而只是想知道均值、方差等某些数字特征，对这些数字特征的估计问题，也是参数估计的一部分内容。</p>
<p>参数估计主要有点估计和区间估计两类，我们分别讨论。</p>
<h3>1.点估计</h3>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzg4M2JjZjJiZWM5NjczY2Q0ZDlmYzg1YTU2Y2ZmYjc4NTI0MmMyZTQucG5n.jpg"></p>
<p>（1）点估计的两种方法</p>
<p>点估计主要有矩估计和极大似然估计两种。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2NmY2M1MzRmNGFlNDYyYTA4ZGEyN2I1ODQ3YjNkY2Y5NWFhZjc4OTAucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2I4MTFmZTNlY2MzNzNiN2Y2MzI1MDIzYTg4OGExNTA3OTVhNjhiMjUucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2Y1ZDRiNTZjMWNlM2Q3OTg4YWM5ZGFiOTRkOWNmMjQ0OWJkMzk4MmIucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzc1MDJmYTk1MGI3Y2Y4ZjJlYzc1ODNkMjkyMjE4MDI3OGYyNzdmYmYucG5n.jpg"></p>
<h3>2.区间估计</h3>
<p>区间估计是从点估计值和抽样标准误差（standard error）出发，按给定的概率值建立包含待估计参数的区间。其中这个给定的概率值称为置信度或置信水平，这个建立起来的包含待估计参数的区间称为置信区间。置信度是指总体参数值落在样本统计值某一区间内的概率；而置信区间是指在某一置信水平下，样本统计值与总体参数值间的误差范围。置信区间越大，置信水平越高。划定置信区间的两个数值分别称为置信下限和置信上限。</p>
<p>区间估计的原理是样本分布理论。即在进行区间估计值的计算及估计正确概率的解释上，是依据该样本统计量时分布规律样本分布的标准误差。也就是说，只有知道了样本统计量的分布规律和样本统计量分布的标准误差，才能计算总体参数可能落入的区间长度，才能对区间估计的概率进行解释，可见标准误差及样本分布对于总体参数的区间估计是十分重要的。</p>
<p>样本分布可提供概率解释，而标准误差的大小决定区间估计的长度，标准误差越小置信区间的长度越短，而估计成功的概率仍可保持较高水平。一般情况下，加大样本容量可使标准误差变小。</p>
<p>如上所述，区间估计存在成功估计的概率大小及估计范围大小两个问题。人们在解决实际问题时，总希望估计值的范围小一点，成功的概率大一些。但在样本容量一定的情况下，二者不可兼得。如果使估计正确的概率加大些，势必要将置信区间加长，若使正确估计的概率为1.00，即完全估计正确，则置信区间就会很长，也就等于没做估计了。这就像在百分制的测验中你估计一个人的得分可能为0～100分一样。反之，如果要使估计的区间变小，那就势必会使正确估计的概率降低。</p>
<p>统计分析中一般规定：正确估计的概率即置信水平为0.95或0.99，那么显著性水平则为0.05或0.01，这是依据“0.05或0.01属于小概率事件，而小概率事件在一次抽样中是不可能出现的”原理规定的。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzNhNjA0NTQyZTMwMDcxZmVmMGIyMWFiMjAxZmFkZTNhOWNjZTg5Y2IucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2ZhNGMwMmQ0Zjc1YTRjYzUzYjliYzA5ZGUxN2ZmMzhjMzRmMjY0M2MucG5n.jpg"></p>
<h3>2.3.2　假设检验</h3>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzkwMGQ0OWRiYjdhYjE2MWM1NDNkN2FkYzQxMzAwNGY4ZjhkZWI3YzkucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzZlMmNmMjc3OTk4YjY2ODhjNTAxZjhiMmU4ZTg5MmRkMDZkM2QwZTIucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzVhNGZlNTVmZmQzYWQyNjE4NjNhYjI0MTMxOWNlYjkyZjNjMDQ4MTEucG5n.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzMwZTFjMjllMTJkYTE1MDIwYWJhMDBkNWE0Y2E5MWMzZjViMzc5ZjMucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzk3NzU4NTA1MjFmMjc3NjBjNjVjYzBhZDEzNjg5MGEyNDEwNGUxMWIucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2NkOTQ5ODRkN2M1NDdiZjllMjU5MTgyMGE0YjQ3MzkyYmNhODYxNGIucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2NhYTgxZjUzZTIxMTJkMzhiNWI4Y2M0YTcxNjk5ODM1ZjY2NTc4YWYucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzg2MGFlY2ViN2U0MGVjNTJjMDEyYjk2Y2U3ZWJhNjQ3OTUxMGYwM2UucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzgyMWUzZTY1NDM4MzkwYThkNzRkNzNjNmVmZmVlZDVjODk1ZDI0ZDUucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2NmYzAzOGU3YmMyNzhiMGQyZjVjN2Y0ZDQ1ZmI0NTQ0MGU4MzdmYTUucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzU0M2VlNTUwNWQ3Y2Y4MmExMGExNGQ4ZTQwYjBjZDI4MzhjMDdlZmMucG5n.jpg"></p>
<h3>2.3.3　假设检验的阿里云实现</h3>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzEwYzg5N2RlMmU2ODM4ZGIwNzBmOWI0YjI5MTk4MWMyMzJmZjJmODcucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzMyNjQyYWZiM2Y0MTI0NzU3MzNkNWFkZWNmNWFjZWNhZDk4NWRkYjgucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2Q3YTUyZmI1OTU3NGUyMzg5Nzc3MjMxN2Y0NzJkMGVjY2NhNjJlM2EucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2JhZjY4ODBkZTU3M2NhYWRhMmQyOTE3Y2FhMGU0N2FmZGI4NzU0OTkucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzdmYjllZDE4OTJjNDMyYjk1OTU1YTBlMTY5ZDljNjg4NzY3Y2M5YjQucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2NjYjFmMDA4YzBjNGI2Y2Q2NzQ2N2I0NDliYTE1YTJkZGE4NGUzMWIucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzJlZTE3NjYwYzRkNTdhNWI2NmM1ZDFlYWJkN2Y4NzA1ZWIyNjlkNGMucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzkyYWY3OWI3YjBlM2FlNTY1MGViZjhhYWJmOGM0YTkxNWNkY2ZiNjIucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2IzYjgyMDFkMGE4ZGNhOTYyMTA5ZGQxMjJkNTg4YmZiNzAyMzA2YjIucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzU3M2JlNTMzNTJiODkxZGRiMzVhYjFlODI3NmIxNWE5OGM4YTU4N2EucG5n.jpg"><br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzM4ZGMxY2MwMGY0Y2EyYmMwZjU1ZTdmOTJiZDY2ZWU3NmFkY2YyNzMucG5n.jpg"></p>
<p>接下来的几章我们将介绍多个分析模型，包括关联分析模型、分类分析模型、聚类分析模型、结构分析模型和文本分析模型。</p>
<p>需要注意的是，下面几章仅在大数据分析的数学模型和基本方法层面加以讨论，并不涉及其在大数据上的具体实现算法，并给出基于阿里云平台对其进行分析的方法，具体实现算法将在后面的章节中详细讨论。</p>
<p>下面几章实现大数据分析的阿里云工具构建于阿里云MaxCompute、GPU等计算集群之上，汇集了分布式机器学习算法、文本处理算法、图分析算法等，可高效地完成海量、亿级维度数据的复杂计算，并且提供了一套极易操作的可视化编辑页面，大大降低了大数据分析的建模门槛，提高了建模效率，最终帮用户快速得到需要的大数据模型而无须了解其具体实现算法。</p>
<p>需要说明的是，大数据分析模型内容非常丰富，其范畴涵盖了统计学、数据挖掘、图论以及诸多相关领域，很难在一本书中对其进行全面阐述，本书采取广度优先的方式进行介绍，尽可能多地覆盖分析模型，供读者参考。由于篇幅所限，对于模型的性质缺少深度的介绍，对于具体模型的深度讲解可以参考相应的教材和专著，例如《复杂数据统计方法》《多元统计分析导论》和《模式分类》等。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 15:53:53</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%98%bf%e9%87%8c%e4%ba%91/" title="阿里云">阿里云</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/https/" title="HTTPS">HTTPS</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>, <a href="https://www.iamivan.net/tag/image/" title="image">image</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="大数据分析">大数据分析</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《大数据分析原理与实践》——2.3　推断统计的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQWNwwp.html" rel="bookmark">《大数据分析原理与实践》一一2&period;3　推断统计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 推断统计推断统计是研究如何利用样本数据来推断总体特征的统计方法,其目的是利用问题的基本假定及包含在观测数据中的信息,做出尽量精确和可靠的结论.基本特征是其依据的条件中包含带随机性的观测数据.以随机现象为研究对象的概率论是统计推断的理论基础.它包含两个内容:参数估计,即利用样本信息推断总体特征,例如某一群人的视力构成一个总体,通常认为视力是服从正态分布的,但不知道这个总体的均值,随机抽部分人,测得视力的值,用这些数据来估计这群人的平均视力:假设检验,即利用样本信息判断对总体的假设是否成立.			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR77eep.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 本书的缘起与成书过程 大数据经过分析能够产生高价值,这无疑已在大数据火爆的今天成为共识,从而使得大数据分析在&quot;大数据+&quot;涉及的领域(如工业.医疗.农业.教育等)有了广泛的应用.大数据分析的相关知识不仅是大数据行业的从业人员应该必备的,也是和大数据相关的各行各业的从业者需要了解的. 然而,人们对大数据分析的解读有多个不同方面.从&quot;分析&quot;的角度解读,大数据分析可以看作统计分析的延伸:从 &quot;数据&quot;的角度解读,大数据分析可以看作数据管理与挖掘的扩			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV0R0QM.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;1&period;4　大数据分析的过程、技术与难点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 大数据分析的过程.技术与难点 1.大数据分析的过程 大数据分析的过程大致分为下面6个步骤: (1)业务理解 最初的阶段集中在理解项目目标和从业务的角度理解需求,同时将业务知识转化为数据分析问题的定义和实现目标的初步计划上. (2)数据理解 数据理解阶段从初始的数据收集开始,通过一些活动的处理,目的是熟悉数据,识别数据的质量问题,首次发现数据的内部属性,或是探测引起兴趣的子集去形成隐含信息的假设. (3)数据准备 数据准备阶段包括从未处理数据中构造最终数据集的所有活动.这些数据将是模型工具			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXq5qKz.html" rel="bookmark">《大数据分析原理与实践》一一1&period;4　大数据分析的过程、技术与难点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 大数据分析的过程.技术与难点 1.大数据分析的过程 大数据分析的过程大致分为下面6个步骤: (1)业务理解 最初的阶段集中在理解项目目标和从业务的角度理解需求,同时将业务知识转化为数据分析问题的定义和实现目标的初步计划上. (2)数据理解 数据理解阶段从初始的数据收集开始,通过一些活动的处理,目的是熟悉数据,识别数据的质量问题,首次发现数据的内部属性,或是探测引起兴趣的子集去形成隐含信息的假设. (3)数据准备 数据准备阶段包括从未处理数据中构造最终数据集的所有活动.这些数据将是模型工具			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba7Pd2p.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;1&period;5　全书概览</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 全书概览 本书将较为全面地描述大数据分析的模型.技术.实现与应用.其中第2-7章介绍大数据分析模型,包括关联分析模型.分类分析模型.聚类分析模型.结构分析模型和文本分析模型:第8-11章介绍大数据分析相关的技术,包括大数据预处理.特征选择和降维方法.面向大数据的数据仓库和大数据分析算法.第12-14章介绍三种用于实现大数据分析算法的平台,分别是大数据计算平台.流式计算平台和大图计算平台:第15-16章介绍两类大数据分析的具体应用,分别讲述社会网络和推荐系统. 第2章是大数据分析建模的基础			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJqAG7p.html" rel="bookmark">《大数据分析原理与实践》一一1&period;5　全书概览</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 全书概览 本书将较为全面地描述大数据分析的模型.技术.实现与应用.其中第2-7章介绍大数据分析模型,包括关联分析模型.分类分析模型.聚类分析模型.结构分析模型和文本分析模型:第8-11章介绍大数据分析相关的技术,包括大数据预处理.特征选择和降维方法.面向大数据的数据仓库和大数据分析算法.第12-14章介绍三种用于实现大数据分析算法的平台,分别是大数据计算平台.流式计算平台和大图计算平台:第15-16章介绍两类大数据分析的具体应用,分别讲述社会网络和推荐系统. 第2章是大数据分析建模的基础			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOkZE8z.html" rel="bookmark">《大数据分析原理与实践》一一第2章 大数据分析模型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 大数据分析模型 大数据分析模型讨论的问题是从大数据中发现什么.尽管对大数据的分析方法林林总总,但面对一项具体应用,大数据分析非常依赖想象力.例如,对患者进行智能导诊,为患者选择合适的医院.合适的科室和合适的医生.可以通过患者对病症的描述建立模型而选择合适的科室:可以基于对患者位置.医院擅长病症的信息以及患者病症的紧急程度建立模型而确定位置合适的医院:还可以根据医院当前的队列信息建立模型进行推荐,如果队列较长则显示已挂号人数较少.等待时间较短的医生资料,如果队列较短则显示那些挂号费和治疗费			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z40lmjz.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;2&period;1　大数据分析模型建立方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.1 大数据分析模型建立方法 大数据分析模型可以基于传统数据分析方法中的建模方法建立,也可以采取面向大数据的独特方法来建立.为了区分这两种模型建立方法,我们分别简称其为传统建模方法和大数据建模方法.由于这两种模型建立方法存在一些交集(如业务调研.结果校验等),我们采取统一框架来进行介绍,在介绍时区分两种建模方法的不同之处. (1)业务调研 首先需要向业务部门进行调研,了解业务需要解决的问题,将业务问题映射成数据分析工作和任务.对业务的了解无疑是传统建模方法和大数据建模方法都需要的. (2)准备			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4ea6jb.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;1&period;3　什么是大数据分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.3 什么是大数据分析 1.大数据分析的定义 数据分析指的是用适当的统计分析方法对收集来的大量数据进行分析,提取有用信息和形成结论而对数据加以详细研究和概括总结的过程. 数据分析可以分为三个层次,即描述分析.预测分析和规范分析. 描述分析是探索历史数据并描述发生了什么,这一层次包括发现数据规律的聚类.相关规则挖掘.模式发现和描述数据规律的可视化分析. 预测分析用于预测未来的概率和趋势,例如基于逻辑回归的预测.基于分类器的预测等. 规范分析根据期望的结果.特定场景.资源以及对过去和当前事件的了解			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRv3xM.html" rel="bookmark" class="title">美国互联网人的思路为何与大陆恰恰相反</a>
					<div>
						当我们的高校教科书还在将 ebay.amazon.yahoo.google等作为成功案例宣讲时,当你去书店去买品种少的可怜的从美国翻译过来的互联网书籍时,里面也充斥着这些美国互联网网站如何人性化.如何 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMADAnb.html" rel="bookmark" class="title">视觉设计前瞻实用性研究&colon;全方位刺激你的感官</a>
					<div>
						2010年的前膽期刊来的比平时稍晚了些,虎年首期前膽由Webteam三大名星坐阵,精彩不容错过,见证奇迹的时刻到了-本期特约作者:柱子,妖精,老徐 相关链接01 http://www.toyota.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgvO8b.html" rel="bookmark" class="title">sIFR、typeface&period;js和cufon文本替换技术</a>
					<div>
						一个常常令设计师和前端开发人员都头疼的事情就是字体的使用,设计师常常在设计稿中使用某些很漂亮的字体,以实现比较酷炫的界面.但这样常常给编码人员造成一些难度,如果在页面中放弃使用这些字体,设计师会感到郁 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRy76qb.html" rel="bookmark" class="title">数组和第一类对象</a>
					<div>
						无论使用的数组属于什么类型,数组标识符实际都是指向真实对象的一个句柄.那些对象本身是在内存&quot;堆&quot;里创建的.堆对象既可&quot;隐式&quot;创建(即默认产生),亦可&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8j0x9b.html" rel="bookmark" class="title">Reporting Service技巧&lpar;一&rpar;：表格中奇偶行不同颜色的设置</a>
					<div>
						在报表开发中,我们都希望设计出的报表非常美观,就象Excel2007给我们带来的全新的视觉感受一样,让使用者感觉很舒服. 美观性设置中,在报表中奇偶行显示不同的背景颜色就是其中的一种,那么我们就来介绍 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRjj8z.html" rel="bookmark" class="title">VC下实现DirectSound</a>
					<div>
						加入音乐是增强应用程序功能的所有方法中最简单的一个.音乐可以使用户心情愉快:在合适的场合播放恰当的音乐能够使程序员和他的VC++程序焕发光彩. ---- Microsoft Windows Multi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62nkYM.html" rel="bookmark" class="title">Photoshop简单给外景人物加上打散碎片</a>
					<div>
						  Photoshop简单给外景人物加上打散碎片.制作碎片效果的方法有很多,用仿制图章工具配合喷溅笔刷制作是最快的;制作的时候只需要在合适的位置复制碎片到附近区域,再加好镂空效果即可. 最终效果 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPXqmM.html" rel="bookmark" class="title">python实现用于测试网站访问速率的方法</a>
					<div>
						  这是python编写的用于测试网站访问速率的代码片段,可以输出打开某url的时间,访问100次的平均时间,最大时间和最小时间等等 ? 1 2 3 4 5 6 7 8 9 10 11 12 13 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baljyQz.html" rel="bookmark" class="title">phpwind9&period;0视觉进化论</a>
					<div>
						近日phpwind内部做了一次关于产品视觉方面的主题分享.会上phpwind主视觉设计师王杰同学分享了他在视觉设计中的心得和观念.小编也有幸被邀请旁听分享,在分享会过后本小版还不失时机的即兴采访了王杰 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WWRmb.html" rel="bookmark" class="title">TP-LINK路由器之MTU设置</a>
					<div>
						  所谓MTU,即最大传输单元,其是网络传输的最大信息包值,一般TP-LINK路由器的MTU值是默认值,更改MTU值可提高路由器的效率,但MTU值超过ISP要求将无法进行传输,所以如无特殊需要,最好是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZmVqz.html" rel="bookmark" class="title">手动设置Win8静态IP地址的方法</a>
					<div>
						  1.双击打开计算机,按ctrl+F1快捷键或点击右上角的隐藏菜单图标. 2.点击-&gt;控制面板. 3.点击-&gt;查看网络状态和任务. 4.点击-&gt;以太网,选择属性,双击interne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWNYyb.html" rel="bookmark" class="title">IBM笔记本不出声 驱动精灵一招搞定</a>
					<div>
						  忙碌一天下班回家,发现书桌上多出来一台IBM T40笔记本,问过才知道是邻居报过来修理的.开机看了看没啥大毛病,重装个系统就行了.不用问,这古董笔记本自然是装WinXP了,图省事儿找了张雨林木风g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBZGRz.html" rel="bookmark" class="title">usb键盘无法识别使用解决方法</a>
					<div>
						有时我们经常会遇到USB键盘无法使用,插入键盘后电脑检测不到,也不出现叹号设备.原因分析:仔细观察人体学输入设备中有两个设备,通过硬件id确认其中USB 输入设备是鼠标,上面的英文设备实际上是键盘.也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwjRBb.html" rel="bookmark" class="title">Mac终端如何输入密码</a>
					<div>
						  用很多用户在使用Mac终端的时候会遇到需要输入密码的情况,但是细心的用户会发现,有的时候输入密码没有用,或者不能输入密码,小编在使用的时候也遇到过这种情况,小编经过自己的摸索和使用,整合出了一些解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOl4QQb.html" rel="bookmark" class="title">为什么java完爆php</a>
					<div>
						为什么java完爆php 公司有两个开发团队,一个团队是用PHP语言开发,另一个团队使用Java语言开发. PHP 开发速度快,团队随时升级,上线后稳定运行,每天正常下班. Java 团队问题远远多于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lnQKb.html" rel="bookmark" class="title">大数据时代来临使存储空间变小</a>
					<div>
						今天所讨论的是一个足以让首席信息官成长的话题.CEO通常会召集会议向大家宣布:我们需要精简.精细化的存储设备,并努力地降低运营成本,提高效率.并且,他还希望我们能够提高处理大量数据的能力.通常,领导发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVvGOb.html" rel="bookmark" class="title">CentOS7启动图形界面</a>
					<div>
						1.yum groupinstall &quot;GNOME Desktop&quot; -y 2.systemctl get-default 3.systemctl set-default grap ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQnlWp.html" rel="bookmark" class="title">php中argc和argv的用法</a>
					<div>
						 argc: 整数,用来统计你运行程序时送给main函数的命令行参数的个数* argv: 字符串数组,用来存放指向你的字符串参数的指针数组,每一个元素指向一个参数argv[0] 指向程序运行的全路径名 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvm408b.html" rel="bookmark" class="title">音乐播放-求助，在做音乐网站遇到的一个难题，求各路好心人支招</a>
					<div>
						问题描述 求助,在做音乐网站遇到的一个难题,求各路好心人支招 a页面是用datalist做的一个页面有图片跟歌曲名两项内容,b页面是播放页面.如何点击a页面的歌曲名然后跳到b页面播放对应ID的数据库中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRj96b.html" rel="bookmark" class="title">百度杀毒软件Beta1查杀能力有待提升</a>
					<div>
						上周百度杀毒(Baidu Antivirus)开启测试,官方介绍称这是一款百度与卡巴斯基合作出品的全新杀毒软件,集合了百度云计算和卡巴斯基反病毒引擎,并承诺将永久免费.不骚扰用户.不胁迫用户.不偷窥用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWW1wrM.html" rel="bookmark" class="title">AFN</a>
					<div>
						AFNetworking是一个轻量级的iOS网络通信类库.它建立在NSURLConnection和NSOperation等类库的基础上,让很多网络通信功能的实现变得十分简单.它支持HTTP请求和基于R ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnOaxM.html" rel="bookmark" class="title">编程-ACM程序设计题，看不懂，请教一下各位</a>
					<div>
						问题描述 ACM程序设计题,看不懂,请教一下各位 Censor frog is now a editor to censor so-called sensitive words (敏感词). She  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoKX7M.html" rel="bookmark" class="title">谷歌招聘禁区名单曝光：与雅虎苹果互不挖角</a>
					<div>
						北京时间6月5日上午消息,据国外媒体报道,一名去年离职的谷歌前招聘人员透露,谷歌内部有一份招聘&quot;雷区&quot;公司名单,包括雅虎.苹果和Genentech等.在招聘过程中,谷歌要尽量避免聘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgPLOM.html" rel="bookmark" class="title">JavaScript 操作 Cookie</a>
					<div>
						原文http://www.cnblogs.com/Darren_code/archive/2011/11/24/Cookie.html  从事web开发也有些日子了,cookie 是个啥差不多能说明白 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjLXwM.html" rel="bookmark" class="title">邮储谨慎试水二维码支付</a>
					<div>
						摘要: 被央行暂停的二维码支付可能重新放开.有消息称,本月邮储银行将正式在全国推出二维码支付.对此,邮储银行北京分行方面表示,其电子银行部称该业务属于内部产品创新,不便对 被央行暂停的二维码支付可能重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjVYoM.html" rel="bookmark" class="title">OpenShare实现&lpar;1&rpar;：why</a>
					<div>
						开发喜地iOS版的时候,商品需要分享到微信.QQ.微博之类的社交网络.按照传统的方法,去各个官方平台的开发者网站,下载SDK,然后集成进去.这样做会导致最后打包的app体积增大不少,而且每个平台API ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwvP3M.html" rel="bookmark" class="title">怎样将下面的struts1的形式改成struts2的形式</a>
					<div>
						问题描述 怎样将下面的struts1的形式改成struts2的形式packagecom.wy.action;importjava.util.List;importjavax.servlet.http. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqJrWb.html" rel="bookmark" class="title">消息称苹果iCloud中国用户数据转存至中国电信云服务</a>
					<div>
						江西省抚州市政府网站显示截图8月14日消息,有消息称,苹果公司iCloud中国用户的数据已开始转存至中国电信云存储,此前iCloud产生的数据大多被存储至美国的数据中心.此次数据存储转移是苹果iClo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmy7Xz.html" rel="bookmark" class="title">PHP的开发框架的现状和展望&lowbar;php文摘</a>
					<div>
						PHP开发框架的现状和展望 /google 的广告条--&gt; 引言: 随着Ruby on Rails的火爆,PHP这个流行的Web应用脚本语言也出现了大量的新一代开发框架.与此同时,国内PHP开发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqW75Zz.html" rel="bookmark" class="title">键盘操作快捷键&lowbar;应用技巧</a>
					<div>
						一.常见用法:  F1 显示当前程序或者windows的帮助内容.  F2 当你选中一个文件的话,这意味着&quot;重命名&quot;  F3 当你在桌面上的时候是打开&quot;查找:所有文件&q ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
